Next: 6.3 Using the BOA Up: 6. Mapping for the Previous: 6.1 Initialising the BOA

# 6.2 Configuring the BOA

The configuration options currently recognised by the BOA are:

`-OAport=PortNumber`
  To specify the port number that the BOA should start on. This is useful if you want particular CORBA objects to always be available using the same object reference (when Fnorb has an implementation of the POA there will be better ways to achieve this).

`-OAhost=hostname`
  To specify the hostname to use for the BOA's socket (only really useful if the current host has more than one name, and you want to specify which name is used).